@import '../base/Variables.scss';
.pagination{
    width: max-content;
    margin: auto;
    li.page-item{
        margin-right: 5px;
    }
    .page-item.disabled .page-link {
        color: #4A90E2;
        pointer-events: none;
        cursor: auto;
        background-color: #fff;
        border-color: #dee2e6;
    }

    .page-item.active .page-link {
        z-index: 1;
        color: #4A90E2;
        background-color: #fff;
        border-color: #4A90E2;
    }

    a.page-link[type=page-number] {
        color: #B8B8B8;
    }
    .disabled{
        background-color: $grey-nutri;
        color: $old-grey;
    }
}